.funkyradio div {
    clear: both;
    overflow: hidden
}

.funkyradio input[type=radio]:empty,
.funkyradio input[type=checkbox]:empty {
    display: none
}

.funkyradio input[type=radio]:empty~label,
.funkyradio input[type=checkbox]:empty~label {
    position: relative;
    text-indent: 27px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.funkyradio input[type=radio]:empty~label:before,
.funkyradio input[type=checkbox]:empty~label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    /*background: #dfdfe0;*/
	background: rgba(39,40,44,0.15);
    border: none;
    border-radius: 3px;
    height: 20px;
    width: 20px
}

.funkyradio input[type=radio]:hover:not(:checked)~label:before,
.funkyradio input[type=checkbox]:hover:not(:checked)~label:before {
    content: '\2714';
    text-indent: 5px;
    color: #fff
}

.funkyradio input[type=radio]:hover:not(:checked)~label,
.funkyradio input[type=checkbox]:hover:not(:checked)~label {
    color: #272727
}

.funkyradio input[type=radio]:checked~label:before,
.funkyradio input[type=checkbox]:checked~label:before {
    content: '\2714';
    text-indent: 5px;
    color: #333;
    background-color: #ccc
}

.funkyradio input[type=radio]:checked~span,
.funkyradio input[type=checkbox]:checked~span {
    color: #272727
}

.funkyradio-primary input[type=radio]:checked~label:before,
.funkyradio-primary input[type=checkbox]:checked~label:before {
    color: #272727;
    background-color: #dfdfe0;
    line-height: 20px;
    font-size: 12px!important
}